UL LI {
	LIST-STYLE-TYPE: none
}
.fl {
	FLOAT: left
}
.clear {
	CLEAR: both
}
.imgpl {
	PADDING-LEFT: 5px
}
.fc {
	
}
.fr {
	FLOAT: right
}
.padding {
	PADDING-BOTTOM: 8px
}
.blank1 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 1px
}
.d900 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.blank1d1 {
	CLEAR: both; BACKGROUND-IMAGE: url(b23.gif); OVERFLOW: hidden; HEIGHT: 1px
}
#nav1 {
	POSITION: relative; HEIGHT: 75px
}
#hdxx {
	WIDTH: 825px; BORDER-BOTTOM: #da0004 1px solid; HEIGHT: 30px
}
#hdxx .pdlogo {
	MARGIN-TOP: 6px; WIDTH: 345px; PADDING-TOP: 1px; TEXT-ALIGN: left
}
#hdxx .xxdl {
	MARGIN-TOP: 6px; WIDTH: 73px; PADDING-TOP: 1px
}
#hdxx .ssinput {
	MARGIN-TOP: 4px; WIDTH: 106px
}
.kong1 {
	FONT-SIZE: 12px; BACKGROUND: #fff8ff; WIDTH: 90px
}
#hdxx .ssbtn {
	MARGIN-TOP: 7px; WIDTH: 57px
}
#hdxx .big5btn {
	MARGIN-TOP: 9px; WIDTH: 36px
}
#hdxx .egbtn {
	MARGIN-TOP: 9px; WIDTH: 54px
}
#hdxx .jpbtn {
	MARGIN-TOP: 7px; WIDTH: 45px
}
#nav1 .nov {
	OVERFLOW: hidden; WIDTH: 825px
}
#nav1 UL {
	BORDER-RIGHT: #acacac 1px solid; PADDING-RIGHT: 5px; FONT-SIZE: 12px; MARGIN: 5px 7px 0px 0px; COLOR: #5a5a5a; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
#nav1 .nov1 {
	PADDING-RIGHT: 6px; FONT-SIZE: 12px; MARGIN: 5px 0px 0px; COLOR: #5a5a5a; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
.thrline {
	MARGIN-TOP: 4px; PADDING-LEFT: 75px; BACKGROUND: #f0f0f0; MARGIN-BOTTOM: 7px; WIDTH: 825px; HEIGHT: 20px; TEXT-ALIGN: left
}
.fourline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(b2.gif); PADDING-BOTTOM: 0px; WIDTH: 890px; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-ALIGN: left
}
.tianqi {
	PADDING-LEFT: 18px; FLOAT: left; WIDTH: 500px; TEXT-ALIGN: left
}
.yinyong {
	FLOAT: right; TEXT-ALIGN: left
}
.tekuai {
	FLOAT: left; WIDTH: 900px; HEIGHT: 21px; BACKGROUND-COLOR: #e6e5e5; TEXT-ALIGN: left
}
.gundong {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; BACKGROUND-IMAGE: url(b30.gif); OVERFLOW: hidden; BORDER-LEFT: #cfcece 1px solid; WIDTH: 898px; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: auto; TEXT-ALIGN: left
}
.gundongwenzi {
	MARGIN-LEFT: 24px; WIDTH: 834px
}
.gundongwenzi .wenzi {
	PADDING-RIGHT: 30px
}
.gundongwenzi .xiaoxi {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(b26.gif) no-repeat 0px 8px; FLOAT: left; LINE-HEIGHT: 24px; LETTER-SPACING: 1px
}
.gundongwenzi .xiaoxi1 {
	FLOAT: left; WIDTH: 735px
}
.gundong1 {
	BORDER-RIGHT: #cfcece 1px solid; BORDER-TOP: #cfcece 1px solid; BACKGROUND-IMAGE: url(b28.jpg); BORDER-LEFT: #cfcece 1px solid; BORDER-BOTTOM: #cfcece 1px solid; HEIGHT: 173px; TEXT-ALIGN: left
}
.gundongwenzi1 {
	PADDING-LEFT: 195px; FLOAT: left; WIDTH: 680px
}
.gundongwenzi1 .beizhu {
	MARGIN: 10px 80px 0px 105px; COLOR: #fff; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
.xiaoxi2 {
	PADDING-LEFT: 67px; BACKGROUND-IMAGE: url(b29.gif); MARGIN: 10px 0px 0px 17px; WIDTH: 811px; HEIGHT: 23px; TEXT-ALIGN: left
}
.xiaoxi2 .xiaoxi {
	FONT-WEIGHT: bold; FLOAT: left; LINE-HEIGHT: 23px; MARGIN-RIGHT: 5px; LETTER-SPACING: 1px
}
.xiaoxi2 .xiaoxi1 {
	FLOAT: left; WIDTH: 745px
}
.hui12a {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hui12a:link {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hui12a:visited {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hui12a:hover {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.hui12a1 {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.hui12a1:link {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.hui12a1:visited {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.hui12a1:hover {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.hui12a2 {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.hui12a2:link {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.hui12a2:visited {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.hui12a2:hover {
	FONT-WEIGHT: normal; COLOR: #5a5a5a; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bai12 {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
A.bai12:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
A.bai12:visited {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
A.bai12:hover {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
A.hong12:link {
	FONT-WEIGHT: bold; COLOR: #e60104; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hong12:visited {
	FONT-WEIGHT: bold; COLOR: #e60104; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hong12:hover {
	FONT-WEIGHT: bold; COLOR: #e60104; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.hei12a {
	FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a:link {
	FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a:visited {
	FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a:hover {
	FONT-WEIGHT: bold; COLOR: #000; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.hei12a1 {
	FONT-WEIGHT: normal; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a1:link {
	FONT-WEIGHT: normal; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a1:visited {
	FONT-WEIGHT: normal; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a1:hover {
	FONT-WEIGHT: normal; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.hei12 {
	FONT-WEIGHT: normal; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12:link {
	FONT-WEIGHT: normal; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12:visited {
	FONT-WEIGHT: normal; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12:hover {
	FONT-WEIGHT: normal; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.pic470 {
	BORDER-RIGHT: #010101 1px solid; BORDER-TOP: #010101 1px solid; FLOAT: left; BORDER-LEFT: #010101 1px solid; MARGIN-RIGHT: 23px; BORDER-BOTTOM: #010101 1px solid
}
.pic122 {
	BORDER-RIGHT: #010101 1px solid; BORDER-TOP: #010101 1px solid; FLOAT: left; BORDER-LEFT: #010101 1px solid; MARGIN-RIGHT: 20px; BORDER-BOTTOM: #010101 1px solid
}
.pic1221 {
	BORDER-RIGHT: #010101 1px solid; BORDER-TOP: #010101 1px solid; FLOAT: left; BORDER-LEFT: #010101 1px solid; BORDER-BOTTOM: #010101 1px solid
}
.pic92 {
	FLOAT: left; MARGIN-RIGHT: 8px; azimuth: center
}
.hei12a2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.hei12a3 {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a3:link {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a3:visited {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.hei12a3:hover {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.hei14a1 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hei14a1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hei14a1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hei14a1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #000; LINE-HEIGHT: 24px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.bai14a1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 24px; PADDING-TOP: 5px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bai14a1:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 24px; PADDING-TOP: 5px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bai14a1:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 24px; PADDING-TOP: 5px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bai14a1:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 24px; PADDING-TOP: 5px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.bai12a1 {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bai12a1:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bai12a1:visited {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bai12a1:hover {
	FONT-WEIGHT: normal; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
